package com.marvinelsen.willow.ui.converters

import com.marvinelsen.willow.config.Script
import javafx.util.StringConverter

class ScriptStringConverter : StringConverter<Script>() {
    override fun toString(script: Script): String = when (script) {
        Script.SIMPLIFIED -> "Simplified"
        Script.TRADITIONAL -> "Traditional"
    }

    override fun fromString(string: String) = null
}
